@charset "utf-8";
/* CSS Document */


/* font
=========================================== */

@font-face {/*NotoSansJP*/
  font-family: 'NotoSansJP';
  src: url('../fonts/font/NotoSansJP-Regular.otf');
  src:
  url('../fonts/font/NotoSansJP-Regular.woff2') format('woff2'),
  url('../fonts/font/NotoSansJP-Regular.woff') format('woff'),
  url('../fonts/font/NotoSansJP-Regular.ttf') format('TrueType');
	font-weight: 400;
}

@font-face {/*NotoSansJP*/
  font-family: 'NotoSansJP';
  src: url('../fonts/font/NotoSansJP-Medium.otf');
  src:
  url('../fonts/font/NotoSansJP-Medium.woff2') format('woff2'),
  url('../fonts/font/NotoSansJP-Medium.woff') format('woff'),
  url('../fonts/font/NotoSansJP-Medium.ttf') format('TrueType');
	font-weight: 500;
}

@font-face {/*NotoSansJP*/
  font-family: 'NotoSansJP';
  src: url('../fonts/font/NotoSansJP-Bold.otf');
  src:
  url('../fonts/font/NotoSansJP-Bold.woff2') format('woff2'),
  url('../fonts/font/NotoSansJP-Bold.woff') format('woff'),
  url('../fonts/font/NotoSansJP-Bold.ttf') format('TrueType');
	font-weight: 700;
}


@font-face {/*Montserrat*/
  font-family: 'Montserrat';
  src: url('../fonts/font/Montserrat-Bold.otf');
  src:
  url('../fonts/font/Montserrat-Bold.woff2') format('woff2'),
  url('../fonts/font/Montserrat-Bold.woff') format('woff'),
  url('../fonts/font/Montserrat-Bold.ttf') format('TrueType');
	font-weight: 700;
}

/* Link
=========================================== */

a:link, a:visited {
	color: #000;text-decoration: none;
}
a:hover, a:active {
	color: #000;text-decoration: underline;
}
a {
	outline: none;transition: 0.3s;
}
a img {transition: 0.3s;}

:focus { outline: none;}

/* LAYOUT
=========================================== */
html.showPage,
html.showPage body {min-width: 1200px;background:#FFFDF9;}

body {
	color: #000;
	font-size:18px;
	line-height:1.8;
	font-family: 'NotoSansJP',"メイリオ","Mayryo ","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-weight: 400;
    font-style: normal;
	overflow:hidden;
	max-width:1920px;
	margin:0 auto;
}

h1,h2,h3,h4,h5,h6 {font-weight:700;}
body,li,th,td,p,dt,dd{}
body#tinymce{min-width:inherit!important;}

p {}
.wrap {width: 1100px;margin:0 auto;position:relative;}
.home .wrap {width: 1200px;}
footer .wrap {width: 1200px;}

table {width:100%;}
img {max-width:100%;height:auto;}

/*共通設定*/
.btn01 {width:300px;height:64px;display:table;margin:0 auto;position: relative;}
.btn01 a {display:table-cell;vertical-align:middle;text-align:center;font-weight:bold;position:relative;text-decoration:none;border-radius:40px;font-size:16px;color:#fff;overflow:hidden;z-index:0;}
.btn01 a::before {content:"";width:100%;height:100%;background: linear-gradient(135deg, #0072DD 0%, #00509C 100%);position:absolute;top:0;left:0;transition:0.3s;z-index:-1;}
.btn01 a::after {content:"";position:absolute;right:16px;top:50%;transform:translateY(-50%);width:20px;height:20px;background:url("../img/common/btn01.svg") no-repeat center;background-size:contain;z-index:2;}
.btn01 a:hover {color:#005FB8;}
.btn01 a:hover::before {left:100%;}
.btn01 a:hover::after {background:url("../img/common/btn01_h.svg") no-repeat center;}
.btn01 a span {position:relative;z-index:1;}

.title01 {line-height:1;}
.title01 h2 {font-size:20px;margin-bottom:16px;padding-left:28px;background:url("../img/common/title01.svg")no-repeat center left;}
.title01 .eng {font-size:65px;font-weight: bold;text-transform:capitalize;}

.k_title01 {font-size:28px;line-height:1.4;padding-left:24px;position:relative;}
.k_title01::before {content:"";width:16px;height:16px;background: linear-gradient(135deg, #0072DD 0%, #00509C 100%);border-radius:100%;position:absolute;left:0;top:13px;}

.ya {display: inline-block;border: 1px solid #fff;border-radius: 40px;width: 48px;height: 24px;position: relative;overflow: hidden;box-sizing: border-box;}
.ya02 {border: 1px solid #005FB8;}
.ya03 {border:none;}
.ya04 {border: 1px solid #005FB8;}

/* --- 共通設定 --- */
.ya::before,
.ya::after {content: "";position: absolute;top: 0;width: 100%;height: 100%;background-repeat: no-repeat;background-position: center;}

/* --- 通常時（ホバーを離した時の動きを定義） --- */
.ya::before {background-image: url("../img/common/ya.svg");animation: leave-before 0.3s forwards;}
.ya::after {background-image: url("../img/common/ya_h.svg");background-color: #fff;animation: leave-after 0.3s forwards;}

/* --- 通常時（ホバーを離した時の動きを定義） --- */
.ya02::before {background-image: url("../img/common/ya_h.svg");}
.ya02::after {background:url("../img/common/ya.svg")no-repeat center,linear-gradient(110.56deg, #0072DD 14.62%, #00509C 87.34%);}

.ya03::before {background:url("../img/common/ya.svg")no-repeat center,linear-gradient(110.56deg, #0072DD 14.62%, #00509C 87.34%);}
.ya03::after {background-image: url("../img/common/ya.svg");background-color: transparent;}

.ya04::before {background:url("../img/common/ya.svg")no-repeat center,linear-gradient(110.56deg, #0072DD 14.62%, #00509C 87.34%);}
.ya04::after {background-image: url("../img/common/ya_h.svg");background-color: transparent;}

/* --- Hover時（右へ進む動きを定義） --- */
a:hover .ya::before {animation: enter-before 0.3s forwards;}
a:hover .ya::after {animation: enter-after 0.3s forwards;}
a:hover .ya03 {border: 1px solid #fff;}

button.ya:hover::before {animation: enter-before 0.3s forwards;}
button.ya:hover::after {animation: enter-after 0.3s forwards;}

/* --- アニメーションの定義 --- */
/* 行きの動き（Hover時） */
@keyframes enter-before {
  0% { left: 0; }
  100% { left: 100%; }
}
@keyframes enter-after {
  0% { left: -100%; }
  100% { left: 0; }
}

/* 帰りの動き（離した時：さらに右へ） */
@keyframes leave-before {
  0% { left: -100%; } /* 左から */
  100% { left: 0; }    /* 中央へ */
}
@keyframes leave-after {
  0% { left: 0; }    /* 中央から */
  100% { left: 100%; } /* 右へ突き抜ける */
}


/*ウェブフォント*/
.tcenter {text-align: center;}
.tright {text-align: right;}
.mont {font-family: 'Montserrat';font-weight:bold;}

/*色*/
.shiro {color:#fff;}
.ao {color:#005FB8;}
.mt20 {margin-top: 20px;}

.flex{width: 100%;
    margin: 0 ;
    padding: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

/* header */
/*-------------------------------------------*/
#header {width:100%;min-width: 1100px;max-width: 1920px;position:fixed;left:0;right: 0;top:0;margin: auto;z-index: 100;}
#header .header_inner {justify-content:space-between;box-sizing:border-box;transition: 0.3s;background:#005FB8;color:#fff;padding-bottom:8px;}
#header .header_inner .left {padding-left:20px;padding-top:8px;}
#header .header_inner .left .p01 {font-size:12px;line-height:16px;margin-bottom:8px;width: 0;white-space: nowrap;}
#header .header_inner .left .logo {width:281px;}
#header .header_inner .left .logo .fixed_logo {display:none;}
#header .header_inner .right {position:relative;padding:8px 184px 0 0;}
#header .header_inner .right .right_in {width:auto;}
#header .header_inner .right .right_in .right_in01 {margin-bottom:16px;align-items:center;width:auto;justify-content: flex-end;}
#header .header_inner .right .right_in .right_in01 .h_tel_box {width:auto;margin-right:16px;align-items:center;}
#header .header_inner .right .right_in .right_in01 .h_tel_box .p01 {margin-right:16px;}
#header .header_inner .right .right_in .right_in01 .h_tel_box .p01 span {display:inline-block;padding:2.5px 6px 3.5px;background:rgba(255,255,255,0.08);font-weight:bold;line-height:1.2;}
#header .header_inner .right .right_in .right_in01 .h_tel_box .tel a {display:inline-block;line-height:1;font-size:16px;color:#fff;}
#header .header_inner .right .right_in .right_in01 .h_tel_box .tel a span {display:inline-block;line-height:1;font-size:32px;font-weight:bold;margin-left:4px;}

.gnav {}
.gnav ul.flex {width:auto;justify-content:center;}
.gnav ul.flex > li {font-weight:500;position:relative;line-height:1;margin-right:24px;}
.gnav ul.flex > li:last-child {margin-right:0;}
.gnav ul.flex > li > a {text-decoration:none;position:relative;display:block;height:100%;color:#fff;}
.gnav ul.flex > li > span {padding-right:16px;background:url("../img/common/pass01.svg")no-repeat center right;position:relative;display:block;height:100%;color:#fff;}

.gnav ul.flex > li > a::before {content:"";width:0;height:1px;background:#fff;position:absolute;transition:0.3s;left:0;bottom:-8px;}
.gnav ul.flex > li > span::before {content:"";width:0;height:1px;background:#fff;position:absolute;transition:0.3s;left:0;bottom:-8px;}
.gnav ul.flex > li:hover > a:before {width:100%;}
.gnav ul.flex > li:hover > span:before {width:100%;}

/*開閉部*/
.g_sub {position: absolute;background:#fff;box-sizing: border-box;overflow: hidden;width:auto;top:60px;left:0;height: 0;opacity: 0;transition: 0.3s;padding: 0 40px;box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.08);box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.08);border: 1px solid #F2F2F2;}
.g_sub li {font-weight:bold;margin-bottom:32px;white-space: nowrap;font-size: 18px;line-height:1;}
.g_sub li:last-child {margin-bottom:0;}/* gn */
.g_sub li a {padding-bottom:16px;text-decoration:none;position:relative;display: block;}
.g_sub li a::before {content:"";width:40px;height:1px;background:#005FB8;position:absolute;left:0;bottom:0;z-index: 2;transition: 0.3s;}
.g_sub li a::after {content:"";width:calc(100% - 40px);height:1px;background:#EDEDED;position:absolute;left:40px;bottom:0;}
.g_sub li a:hover::before {width:100%;}




/*開閉時*/
.gnav > ul > li:hover .g_sub {overflow:visible;height:auto;position: absolute;opacity: 1;padding:40px;}
.g_sub li:first-child::before {content: "";position: absolute;width: 100%;height:42px;left:0;top: -42px;}

.overlay {background:rgba(0,0,0,0.4);position: fixed;width: 100vw;overflow: hidden;top: 96px;left:0;height:0;opacity: 0;transition: 0.3s;}
.gnav > ul > li:hover .overlay {overflow:visible;opacity: 1;transition: 0.3s;height: calc(100vh - 96px);}
/*overlayをhoverした際にナビを閉じる*/
.overlay.ov_on {overflow: hidden!important;height:0!important;opacity: 0!important;}

.h_contact {width:160px;height:120px;display:table;position:absolute;right:0;top:0;border-radius:0 0 0 8px;box-shadow: -8px 0px 8px rgba(0, 0, 0, 0.04), 0px 8px 8px -1px rgba(0, 0, 0, 0.04);}
.h_contact a {display:table-cell;vertical-align:middle;text-align:center;color:#fff;text-decoration:none;font-size:20px;line-height:1.4;font-weight:bold;border-radius:0 0 0 8px;overflow:hidden;position:relative;z-index:2;}
.h_contact a span {display:inline-block;padding-top:32px;background:url("../img/common/mail.svg")no-repeat center top;}
.h_contact a::before {content:"";width:100%;height:100%;background: linear-gradient(180deg, #007ECA 0%, #009ED5 100%);position:absolute;left:0;top:0;transition:0.3s;z-index:-1;}
.h_contact a:hover::before {height:200%;}

.fixed #header .header_inner {background:#fff;color:#000;}
.fixed #header .header_inner .left .p01 {color:#7D7D7D;}
.fixed #header .header_inner .left .logo .fixed_logo {display:block;}
.fixed #header .header_inner .left .logo .normal {display:none;}

.fixed #header .header_inner .right .right_in .right_in01 .h_tel_box .p01 span {background:rgba(0,0,0,0.08);}
.fixed #header .header_inner .right .right_in .right_in01 .h_tel_box .tel a {color:#000;}
.fixed .gnav ul.flex > li > a {color:#000;}
.fixed .gnav ul.flex > li > span {color:#000;background:url("../img/common/pass02.svg")no-repeat center right;}
.fixed .gnav ul.flex > li > a:before {background:#000;}
.fixed .gnav ul.flex > li > span:before {background:#000;}


/* main */
/*-------------------------------------------*/
#main {}
#main.home_main {padding:6.77% 0 8.85%;box-sizing:border-box;background:url("../img/main/main.png")no-repeat center bottom #005FB8;background-size:cover;position:relative;}
#main.home_main .nagare01 {width:100%;overflow:hidden;height: 17.71vw;background: url("../img/main/nagare01.png") repeat-x;background-size:auto 100%;position:absolute;top:14.58vw;animation:180s linear infinite rotation01;}

@keyframes rotation01 {
 0% {background-position: 0 0;}
 100% {background-position: -9882px 0;}
}

#main.home_main .cnt {align-items:center;position: relative;}
#main.home_main .cnt .left {width:26.04%;display:block;padding-top:5.73%;align-items:flex-start;}
#main.home_main .cnt .left .left01 {width:72%;margin-bottom:12%;box-shadow:0px 0px 40px rgba(0, 0, 0, 0.16);}
#main.home_main .cnt .left .left02 {width:60%;margin:0 0 0 auto;box-shadow:0px 0px 40px rgba(0, 0, 0, 0.16);}

#main.home_main .cnt .center {width:30.21%;justify-content:space-between;align-items:flex-start;margin:0 2.6% 0 4.69%;}
#main.home_main .cnt .center h2 {width:20.69%;}
#main.home_main .cnt .center .center_img {width:68.97%;margin-top:12.5%;box-shadow:0px 0px 40px rgba(0, 0, 0, 0.16);}

#main.home_main .cnt .right {width:36.46%;padding-top:4.17%;align-items:flex-start;}
#main.home_main .cnt .right .right_img {width:71.43%;margin:0 0 8.57% auto;box-shadow:0px 0px 40px rgba(0, 0, 0, 0.16);}
#main.home_main .cnt .right .right_info {width:80%;}
#main.home_main .cnt .right .right_info h3 {text-align:center;font-size: clamp(20px, 1.46vw, 28px);margin-bottom: 2.86%;}
#main.home_main .cnt .right .right_info .kaiketsu_list {}
#main.home_main .cnt .right .right_info .kaiketsu_list .kaiketsu {width:32.14%;margin-right:1.79%;background:rgba(255,255,255,0.05);padding:4.46% 0;}
#main.home_main .cnt .right .right_info .kaiketsu_list .kaiketsu:last-child {margin-right:0;}
#main.home_main .cnt .right .right_info .kaiketsu_list .kaiketsu .icon {width:26.67%;margin:0 auto 8.89%;}
#main.home_main .cnt .right .right_info .kaiketsu_list .kaiketsu .text {font-size: clamp(14px, 0.94vw, 18px);text-align:center;font-weight:bold;line-height:1.24;}

#main.home_main .main_news_box {width:720px;position:absolute;left:0;bottom:0;background:#fff;padding:28px 40px;box-sizing:border-box;justify-content:space-between;align-items:center;line-height:1;}
#main.home_main .main_news_box .main_news {width:478px;}
#main.home_main .main_news_box .main_news a {display: block;width:100%;text-decoration:none;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;}
#main.home_main .main_news_box .main_news a:hover {opacity:0.7;}
#main.home_main .main_news_box .btn {font-weight:bold;}
#main.home_main .main_news_box .btn a {padding:2px 32px 2px 0;background: url("../img/main/btn.svg")no-repeat center right;text-decoration:none;}
#main.home_main .main_news_box .btn a:hover {opacity:0.7;}

/* 下層 main */
/*-------------------------------------------*/
#main.kasou {background: url("../img/main/kasou.png")no-repeat center right;background-size:cover;height:400px;padding-top:200px;box-sizing:border-box;color:#fff;}
#main.kasou .cnt {justify-content:space-between;position:relative;z-index:2;}
#main.kasou .cnt .jap {font-size:40px;line-height:1;}
#main.kasou .cnt .text {}
#main.kasou .cnt .eng {font-size:240px;font-weight: bold;text-transform:capitalize;line-height:1;color:rgba(255,255,255,0.04);position:absolute;top:-106px;left:50%;transform:translateX(-50%);z-index:-1;white-space: nowrap;}


/*パンくず*/
div#bread {height:0;position:relative;z-index:3;top:13px;}
ul.bread-list {}
ul.bread-list li {font-size:14px;line-height:1;}
ul.bread-list li a {text-decoration:none;color:#005FB8;}
ul.bread-list li:after{content:"＞";margin: 0 4px;}
ul.bread-list li:last-child:after{content:none;}

/* TOPへ戻る・追従 */
/*-------------------------------------------*/
#fixed_trigger {position: absolute;left: 0;top:96px;z-index: -100;}


/* footer */
/*-------------------------------------------*/
.f_contact {padding-top:130px;background:url("../img/common/f_contact.png")no-repeat center bottom;background-size:cover;}
.f_contact .cnt01 {justify-content:space-around;color:#fff;margin-bottom:80px;}
.f_contact .cnt01 .left {}
.f_contact .cnt01 .left .p01 {line-height:1;margin-bottom:16px;}
.f_contact .cnt01 .left h2 {font-size:89px;line-height:1;text-transform:capitalize;}
.f_contact .cnt01 .right {width:650px;}
.f_contact .cnt01 .right ul {width:auto;margin-bottom:24px;}
.f_contact .cnt01 .right ul li {line-height:1;font-weight:bold;margin-right:8px;padding:11px 16px;background:rgba(255,255,255,0.08);}
.f_contact .cnt01 .right ul li:last-child {margin-right:0;}
.f_contact .cnt01 .right .text {}
.f_contact .f_contact_box_list {border-top:1px solid rgba(255,255,255,0.16);color:#fff;text-align:center;}
.f_contact .f_contact_box_list .f_contact_box {width:calc(100% / 3);box-sizing:border-box;border-right:1px solid rgba(255,255,255,0.16);display:block;padding:94px 0;}
.f_contact .f_contact_box_list .f_contact_box:last-child {border-right:0;}
.f_contact .f_contact_box_list .f_contact_box h3 {font-size:24px;line-height:1;padding-top:53px;display:block;background-position:center top!important;margin-bottom:13px;}
.f_contact .f_contact_box_list .f_contact_box.f_contact_box01 h3 {background:url("../img/common/f_contact_box01.svg")no-repeat;}
.f_contact .f_contact_box_list .f_contact_box.f_contact_box02 h3 {background:url("../img/common/f_contact_box02.svg")no-repeat;}
.f_contact .f_contact_box_list .f_contact_box.f_contact_box03 h3 {background:url("../img/common/f_contact_box03.svg")no-repeat;}
.f_contact .f_contact_box_list .f_contact_box .p01 {line-height:1;margin-top:13px;}
.f_contact .f_contact_box_list .f_contact_box .num {font-size:40px;font-weight:bold;line-height:1;}
.f_contact .f_contact_box_list .f_contact_box .num a {color:#fff;}
.f_contact .f_contact_box_list .f_contact_box .btn {width:300px;height:50px;display:table;margin:0 auto;}
.f_contact .f_contact_box_list .f_contact_box .btn a {display:table-cell;vertical-align:middle;text-align:center;color:#fff;font-size:16px;font-weight:bold;border-radius: 40px;overflow:hidden;position:relative;z-index:2;text-decoration:none;}
.f_contact .f_contact_box_list .f_contact_box .btn a::before {content:"";width:100%;height:100%;background:linear-gradient(90deg, #007ECA 0%, #009ED5 100%);;position:absolute;left:0;top:0;transition:0.3s;z-index:-1;}
.f_contact .f_contact_box_list .f_contact_box .btn a::after {content:"";width:100%;height:100%;background:url("../img/common/btn.svg")no-repeat center right 16px;position:absolute;left:0;top:0;z-index:2;}
.f_contact .f_contact_box_list .f_contact_box .btn a:hover::before {width:200%;}

.f_gmap {width:100%;}
.f_gmap iframe {width:100%;height:400px;}

.footer {background:#101828;color:#fff;padding:120px 0 40px;}
.footer .cnt01 {padding-bottom:120px;border-bottom:1px solid #262C38;margin-bottom:40px;justify-content:space-between;}
.footer .cnt01 .left {}
.footer .cnt01 .left .logo {width:321px;margin-bottom:8px;}
.footer .cnt01 .left .p01 {font-size:14px;line-height:1;margin-bottom:16px;}
.footer .cnt01 .left .p02 {margin-bottom:40px;}
.footer .cnt01 .left .p02 span {display:inline-block;padding:6px 6px 7px;background:rgba(255,255,255,0.08);font-weight:bold;line-height:1.2;font-size:16px;}
.footer .cnt01 .left .f_company_list {font-size:16px;line-height:1;}
.footer .cnt01 .left .f_company_list li {margin-bottom:8px;}
.footer .cnt01 .left .f_company_list li:last-child {margin-bottom:0;}
.footer .cnt01 .left .f_company_list li a {color:#fff;}

.footer .cnt01 .left .banner {margin-top:40px;width:400px;}
.footer .cnt01 .left .banner a:hover {opacity:0.7;}

.footer .cnt01 .fnav {width:auto;}
.footer .cnt01 .fnav .fnav_ul {margin-right:70px;}
.footer .cnt01 .fnav .fnav_ul:last-child {margin-right:0;}
.footer .cnt01 .fnav .fnav_ul li {margin-bottom:24px;font-size:16px;font-weight:bold;line-height:24px;}
.footer .cnt01 .fnav .fnav_ul li:last-child {margin-bottom:0;}
.footer .cnt01 .fnav .fnav_ul li.fnav_ul_in {margin-top:-8px;}
.footer .cnt01 .fnav .fnav_ul li.fnav_ul_in li {line-height:1;font-weight:400;}
.footer .cnt01 .fnav .fnav_ul li a {text-decoration:none;position:relative;color:#fff;}
.footer .cnt01 .fnav .fnav_ul li a::before {content:"";width:0;height:1px;background:#fff;position:absolute;transition:0.3s;left:0;bottom:-5px;}
.footer .cnt01 .fnav .fnav_ul li.fnav_ul_in li a::before {bottom:-4px}
.footer .cnt01 .fnav .fnav_ul li a:hover::before {width:100%;}


.footer .cnt02 {justify-content:space-between;flex-direction:row-reverse;font-size:14px;line-height:1;}
.footer .cnt02 .policy {width:auto;}
.footer .cnt02 .policy li {margin-right:24px;}
.footer .cnt02 .policy li:last-child {margin-right:0;}
.footer .cnt02 .policy li a {text-decoration:none;color:#fff;position:relative;}
.footer .cnt02 .policy li a::before {content:"";width:0;height:1px;background:#fff;position:absolute;transition:0.3s;left:0;bottom:-5px;}
.footer .cnt02 .policy li a:hover::before {width:100%;}
.footer .cnt02 .copyright {}



/* wideWrap
=========================================== */
section{width:100%;position:relative;}

aside,footer{position:relative;}

/* CLEARFIX
=========================================== */

.cf:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	overflow: hidden;
	font-size: 0.1em;
	line-height: 0;
}
.cf {
	min-height: 1px;
}
* html .cf {
	height: 1px;/*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.no-pc{display: inline-block;pointer-events: none;text-decoration: none!important;}

.sp{display:none!important;}

.grecaptcha-badge {
	visibility: hidden;
}